Asset Groups
Returns a list of asset groups (e.g. stablecoins, tokenized RWAs), each with a fully resolved and deduplicated list of constituent assets.
Coin Metrics API key can be specified as ?api_key= query parameter.
Comma separated list of asset group identifiers (e.g. stablecoin, tokenized_equity). By default all asset groups are returned.
Comma separated list of assets. By default all assets are returned. Supports the following formats: <asset> - Coin Metrics asset ticker (e.g., btc), <namespace>:<symbol> - External provider symbol (e.g., talos:BTC), <namespace>:by-id:<id> - External provider numeric ID (e.g., talos:by-id:24). The namespace identifies the external data provider (e.g., talos). The by-id selector indicates lookup by a provider-specific numeric ID rather than symbol.
Human-readable formatting of JSON responses.
falseList of asset groups with fully resolved, deduplicated constituent assets.
Asset group not found.
Requested resource requires authorization.
Provided URI is too long. It must not be greater than 10000 symbols.
GET /v4/reference-data/asset-groups HTTP/1.1
Host: api.coinmetrics.io
Accept: */*
{
"data": [
{
"group": "stablecoin",
"constituents": {
"assets": [
"usdc",
"usdt",
"usde"
],
"groups": [
"stablecoin_usd",
"stablecoin_eur"
]
}
}
]
}Last updated

